.submitButton{
    float: right;
     margin-right:6rem;
      padding-right: 1.5rem;
      font-weight: bolder;
      color: #1263B4;
              padding-left: 1.5rem; 
              padding-top: 0.5rem; 
              padding-bottom: 0.5rem; 
              border-radius: 20px; 
              background-color:#B7DAFD;
}